Bug 59408 - update port: www/p5-HTML-Mason to 1.24
update port: www/p5-HTML-Mason to 1.24
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sergei
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-18 07:40 UTC by dsh
Modified: 2003-12-04 22:22 UTC (History)
0 users

See Also:


Attachments
file.diff (651 bytes, patch)
2003-11-18 07:40 UTC, dsh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dsh 2003-11-18 07:40:14 UTC
Upgrade to 1.24
Comment 1 sergei freebsd_committer 2003-11-22 23:26:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 sergei freebsd_committer 2003-11-29 23:58:53 UTC
State Changed
From-To: open->analyzed

Port update tested. 
I will commit it after the freeze is over.
Comment 3 sergei freebsd_committer 2003-12-04 22:21:58 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!